@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&family=Manrope:wght@400;500;600;700;800&display=swap');

*,
::after,
::before {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Manrope', sans-serif;
    overflow-x: hidden;
}

p {
    color: #1D1D1F;
    font-size: 15px;
    font-family: Manrope;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

a {
    text-decoration: none;
    color: #000;
}

.mb-20 {
    margin-bottom: 20px;
}

.pb-150 {
    padding-bottom: 90px !important;
}

.float-right {
    float: right;
}

.relative {
    position: relative;
}

.container {
    margin: 0 auto;
    padding: 0 15px;
    width: 100%;
}

@media (min-width:576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width:768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width:992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width:1200px) {
    .container {
        max-width: 1140px;
    }
}

@media (min-width:1400px) {
    .container {
        max-width: 1370px;
    }
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}

.row>* {
    padding: 0 10px;
    width: 100%;
}

.col-auto {
    flex: 0 0 auto;
    width: auto
}

.col-1 {
    flex: 0 0 auto;
    width: 8.33333333%
}

.col-2 {
    flex: 0 0 auto;
    width: 16.66666667%
}

.col-3 {
    flex: 0 0 auto;
    width: 25%
}

.col-4 {
    flex: 0 0 auto;
    width: 33.33333333%
}

.col-5 {
    flex: 0 0 auto;
    width: 41.66666667%
}

.col-6 {
    flex: 0 0 auto;
    width: 50%
}

.col-7 {
    flex: 0 0 auto;
    width: 58.33333333%
}

.col-8 {
    flex: 0 0 auto;
    width: 66.66666667%
}

.col-9 {
    flex: 0 0 auto;
    width: 75%
}

.col-10 {
    flex: 0 0 auto;
    width: 83.33333333%
}

.col-11 {
    flex: 0 0 auto;
    width: 91.66666667%
}

@media (min-width:768px) {
    .col-md {
        flex: 1 0 0%
    }

    .col-md-auto {
        flex: 0 0 auto;
        width: auto
    }

    .col-md-1 {
        flex: 0 0 auto;
        width: 8.33333333%
    }

    .col-md-2 {
        flex: 0 0 auto;
        width: 16.66666667%
    }

    .col-md-3 {
        flex: 0 0 auto;
        width: 25%
    }

    .col-md-4 {
        flex: 0 0 auto;
        width: 33.33333333%
    }

    .col-md-5 {
        flex: 0 0 auto;
        width: 41.66666667%
    }

    .col-md-6 {
        flex: 0 0 auto;
        width: 50%;
    }

    .col-md-7 {
        flex: 0 0 auto;
        width: 58.33333333%
    }

    .col-md-8 {
        flex: 0 0 auto;
        width: 66.66666667%
    }

    .col-md-9 {
        flex: 0 0 auto;
        width: 75%
    }

    .col-md-10 {
        flex: 0 0 auto;
        width: 83.33333333%
    }

    .col-md-11 {
        flex: 0 0 auto;
        width: 91.66666667%
    }

    .col-md-12 {
        flex: 0 0 auto;
        width: 100%
    }
}

@media (min-width:992px) {
    .col-lg {
        flex: 1 0 0%
    }

    .col-lg-auto {
        flex: 0 0 auto;
        width: auto
    }

    .col-lg-1 {
        flex: 0 0 auto;
        width: 8.33333333%
    }

    .col-lg-2 {
        flex: 0 0 auto;
        width: 16.66666667%
    }

    .col-lg-3 {
        flex: 0 0 auto;
        width: 25%
    }

    .col-lg-4 {
        flex: 0 0 auto;
        width: 33.33333333%
    }

    .col-lg-5 {
        flex: 0 0 auto;
        width: 41.66666667%
    }

    .col-lg-6 {
        flex: 0 0 auto;
        width: 50%
    }

    .col-lg-7 {
        flex: 0 0 auto;
        width: 58.33333333%
    }

    .col-lg-8 {
        flex: 0 0 auto;
        width: 66.66666667%
    }

    .col-lg-9 {
        flex: 0 0 auto;
        width: 75%
    }

    .col-lg-10 {
        flex: 0 0 auto;
        width: 83.33333333%
    }

    .col-lg-11 {
        flex: 0 0 auto;
        width: 91.66666667%
    }

    .col-lg-12 {
        flex: 0 0 auto;
        width: 100%
    }
}

@media (min-width:1200px) {
    .col-xl {
        flex: 1 0 0%
    }

    .col-xl-auto {
        flex: 0 0 auto;
        width: auto
    }

    .col-xl-1 {
        flex: 0 0 auto;
        width: 8.33333333%
    }

    .col-xl-2 {
        flex: 0 0 auto;
        width: 16.66666667%
    }

    .col-xl-3 {
        flex: 0 0 auto;
        width: 25%
    }

    .col-xl-4 {
        flex: 0 0 auto;
        width: 33.33333333%
    }

    .col-xl-5 {
        flex: 0 0 auto;
        width: 41.66666667%
    }

    .col-xl-6 {
        flex: 0 0 auto;
        width: 50%
    }

    .col-xl-7 {
        flex: 0 0 auto;
        width: 58.33333333%
    }

    .col-xl-8 {
        flex: 0 0 auto;
        width: 66.66666667%
    }

    .col-xl-9 {
        flex: 0 0 auto;
        width: 75%
    }

    .col-xl-10 {
        flex: 0 0 auto;
        width: 83.33333333%
    }

    .col-xl-11 {
        flex: 0 0 auto;
        width: 91.66666667%
    }

    .col-xl-12 {
        flex: 0 0 auto;
        width: 100%
    }
}

@media (min-width:1400px) {
    .col-xxl {
        flex: 1 0 0%
    }

    .col-xxl-auto {
        flex: 0 0 auto;
        width: auto
    }

    .col-xxl-1 {
        flex: 0 0 auto;
        width: 8.33333333%
    }

    .col-xxl-2 {
        flex: 0 0 auto;
        width: 16.66666667%
    }

    .col-xxl-3 {
        flex: 0 0 auto;
        width: 25%
    }

    .col-xxl-4 {
        flex: 0 0 auto;
        width: 33.33333333%
    }

    .col-xxl-5 {
        flex: 0 0 auto;
        width: 41.66666667%
    }

    .col-xxl-6 {
        flex: 0 0 auto;
        width: 50%
    }

    .col-xxl-7 {
        flex: 0 0 auto;
        width: 58.33333333%
    }

    .col-xxl-8 {
        flex: 0 0 auto;
        width: 66.66666667%
    }

    .col-xxl-9 {
        flex: 0 0 auto;
        width: 75%
    }

    .col-xxl-10 {
        flex: 0 0 auto;
        width: 83.33333333%
    }

    .col-xxl-11 {
        flex: 0 0 auto;
        width: 91.66666667%
    }

    .col-xxl-12 {
        flex: 0 0 auto;
        width: 100%
    }
}

@media (max-width:992px) {
    .col-md-0 {
        display: none !important;
    }
}

.order-1 {
    order: -1;
}

.order-2 {
    order: 0;
}

@media (max-width:768px) {
    .order-md-1 {
        order: -1;
    }

    .order-md-2 {
        order: 0;
    }
}

header {
    background-color: #F2F2F7;
    color: #333;
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    width: 100%;
    z-index: 9;
    top: 0;
}

.logo {
    height: 100%;
    display: flex;
    flex-flow: column;
    justify-content: center;
}

.logo-title {
    font-family: Manrope;
    font-size: 15px;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
}

.logo-description {
    font-family: Manrope;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: left;
}

.main-menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.menu {
    display: flex;
}

nav.main-menu ul {
    list-style: none;
    display: flex;
    justify-content: flex-end;
    padding: 0 35px;
    border-right: 1px solid #DADADF;
}

.header-tel {
    display: flex;
    padding: 0 35px;
    align-items: center;
}

nav.main-menu .ul2 {
    padding: 0 35px 0 0;
}

@media only screen and (max-width: 1400px) {
    .d-xxl {
        display: none !important;
    }
}

@media only screen and (max-width: 1200px) {
    .d-xl {
        display: none !important;
    }
}

nav.main-menu ul li {
    margin-left: 35px;
}

nav.main-menu ul li a {
    color: #333;
    text-decoration: none;
    font-family: Manrope;
    font-size: 14px;
    font-weight: 500;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: left;
}

nav.main-menu ul li .tel {
    font-family: Manrope;
    font-size: 14px;
    font-weight: 700;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: left;
}

.mobile-menu {
    position: fixed;
    top: 0;
    right: -390px;
    width: 390px;
    min-height: 100vh;
    background-color: #F2F2F7;
    color: #1D1D1F;
    padding: 20px;
    transition: 0.3s ease-out;
    z-index: 99;
    overflow-x: scroll;
    height: 100%;
}

.menu-header {
    display: flex;
    margin-bottom: 30px;
    justify-content: space-between;
}

.menu-header-title {
    color: var(--black, #1D1D1F);
    font-family: Inter;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 20px;
}

.menu-ul {
    display: flex;
    flex-flow: wrap;
    gap: 4%;
}

.menu-ul .menu-first-li {
    width: 100% !important;
}

.menu-ul li {
    width: 48%;
    margin-bottom: 4%;
}

.menu-link {
    display: flex;
    width: 100%;
    padding: 15px 10px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 20px;
    background: var(--white, #FFF);
}

.mt-40 {
    margin-top: 40px;
}

.mobile-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.mobile-menu ul li a {
    color: #1D1D1F;
    text-decoration: none;
}

.violet-link {
    font-family: Manrope;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: #5b40ff !important;
}

.mobile-menu-toggle {
    display: block;
    background-color: transparent;
    border: none;
    outline: none;
    cursor: pointer;
}

.hero {
    padding-top: 60px;
}

.menu-black-wrap {
    display: flex;
    padding: 30px 20px;
    flex-direction: column;
    align-items: flex-start;
    gap: 25px;
    flex-shrink: 0;
    border-radius: 30px;
    background: var(--black-gradient, linear-gradient(180deg, #1F1F1F 0%, #000 100%));
}

.menu-heading {
    color: var(--white, #FFF);
    font-family: Manrope;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.menu-tel {
    color: var(--white, #FFF);
    font-family: Inter;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
}

.menu-location {
    color: var(--white, #FFF);
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;
}

.menu-hr {
    background: rgba(255, 255, 255, 0.10);
    width: 100%;
    height: 1px;
}

.menu-messengers {
    display: flex;
    gap: 9px;
    width: 100%;
    justify-content: space-around;
}

.menu-time-title {
    color: var(--second, #86868B);
    font-family: Manrope;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 10px;
}

.menu--time {
    color: var(--white, #FFF);
    font-family: Manrope;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.menu-metro {
    color: var(--white, #FFF);
    font-family: Manrope;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: -10px;
}

.mb-40 {
    margin-bottom: 40px !important;
}

@media only screen and (max-width: 992px) {
    header {
        flex-wrap: wrap;
    }

    nav.main-menu ul {
        display: none;
    }

    .hero-content {
        max-width: 100%;
        text-align: center;
    }

    .hero-image img {
        max-width: 100%;
    }

    .mobile-menu-toggle.open .bar1 {
        transform: rotate(-45deg) translate(-5px, 6px);
    }

    .mobile-menu-toggle.open .bar2 {
        opacity: 0;
    }

    .mobile-menu-toggle.open .bar3 {
        transform: rotate(45deg) translate(-5px, -6px);
    }
}

@media only screen and (max-width: 360px) {
    .header-tel {
        display: none !important;
    }
}

.mobile-menu-toggle .bar {
    width: 30px;
    height: 4px;
    background-color: #fff;
    margin-bottom: 5px;
    transition: 0.3s;
}

.mobile-menu-toggle.open .bar1 {
    transform: rotate(-45deg) translate(-5px, 6px);
}

.mobile-menu-toggle.open .bar2 {
    opacity: 0;
}

.mobile-menu-toggle.open .bar3 {
    transform: rotate(45deg) translate(-5px, -6px);
}

.mobile-menu.open {
    right: 0;
}

.mobile-menu-close {
    float: right;
    border: none;
    background: transparent;
    color: #fff;
    cursor: pointer;
}

.btn {
    padding: 8px 15px 8px 15px;
    border-radius: 100px;
    background: #5B40FF;
    text-decoration: none;
    font-family: Manrope;
    font-size: 14px;
    font-weight: 700;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: left;
    color: #fff;
    transition: .4s;
}

.btn:hover {
    background: #3E1FF9;
}

section {
    background: #F2F2F7;
}

.hero-row {
    padding-top: 80px;
    padding-bottom: 100px;
}

.hero-title {
    font-size: 120px;
    font-family: Manrope;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
}

.hero-title-right {
    height: 100%;
    display: flex;
    align-items: end;
    justify-content: right;
}

.title-color {
    background: linear-gradient(180deg, #8D7BFF 0%, #4527FD 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}

.title {
    font-family: Manrope;
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    color: #86868B;
    margin-bottom: 20px;
}

.col-wrapper {
    display: flex;
    padding: 25px;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 20px;
    background: #FFF;
    height: calc(100% - 20px);
}

.color-wrapper {
    padding: 1px;
    background: linear-gradient(180deg, #F1EFFF -80.32%, #8E7CFF 206.56%);
    border-radius: 21px;
    display: block;
}

.img-wrapper {
    position: absolute;
    left: 44%;
    top: 25%;
}

.quest1 {
    display: block;
}

.quest2 {
    display: none;
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    .img-wrapper {
        position: absolute;
        left: 44%;
        top: 27%;
    }

    .img-wrapper img {
        width: 80%;
    }

    .hero-title {
        font-size: 100px;
    }

    .question-icon-wrap {
        flex-direction: column;
    }

    .question-icon-a {
        max-height: 80px;
    }

    .quest1 {
        display: none;
    }

    .quest2 {
        display: block;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .img-wrapper {
        position: absolute;
        left: 44%;
        top: 24%;
    }

    .img-wrapper img {
        width: 70%;
    }

    .hero-title {
        font-size: 83px;
        line-height: 100%;
    }

    .pb-150 {
        padding-bottom: 90px;
    }

    .question-icon-wrap {
        flex-direction: column;
    }

    .question-icon-a {
        max-height: 80px;
    }

    .quest1 {
        display: none;
    }

    .quest2 {
        display: block;
    }
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
    .img-wrapper {
        position: absolute;
        left: 40%;
        top: 22%;
    }

    .img-wrapper img {
        width: 60%;
    }

    .hero-title {
        font-size: 56px;
        line-height: 100%;
    }

    .pb-150 {
        padding-bottom: 80px;
    }
}

@media only screen and (min-width: 472px) and (max-width: 768px) {
    .img-wrapper {
        position: absolute;
        left: 40%;
        top: 21%;
    }

    .img-wrapper img {
        width: 60%;
    }

    .hero-title {
        font-size: 46px;
        line-height: 100%;
    }

    .pb-150 {
        padding-bottom: 40px;
    }
}

@media only screen and (max-width: 472px) {
    .img-wrapper img {
        width: 75%;
    }

    .hero-title {
        font-size: 42px;
        line-height: 100%;
    }

    .pb-150 {
        padding-bottom: 20px;
    }

    .question-icon-wrap {
        flex-direction: column;
    }

    .quest1 {
        display: none;
    }

    .quest2 {
        display: block;
    }
}

@media only screen and (max-width: 511px) {
    .img-wrapper {
        position: static;
        margin-bottom: -60px;
        margin-left: 10%;
    }

    .img-wrapper img {
        width: 90%;
    }

    .first-title {
        display: none;
    }

    .hero-row {
        padding-top: 40px;
        padding-bottom: 0;
    }
}

.col-title {
    color: #1D1D1F;
    font-size: 20px;
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    margin-bottom: 15px;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.col-p {
    font-family: Manrope;
    font-size: 15px;
    font-weight: 400;
    line-height: 23px;
    letter-spacing: 0em;
    text-align: left;
    margin: 0;
}

.offer {
    font-family: Inter;
    font-size: 48px;
    font-weight: 600;
    line-height: 53px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 45px;
}

.col-wrapper-2 {
    display: flex;
    padding: 30px;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    border-radius: 20px;
    background: var(--white, #FFF);
    height: calc(100% - 20px);
    justify-content: space-between;
}

.col-wrapper-2>div {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.col-title-2 {
    color: var(--black, #1D1D1F);
    font-size: 40px;
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;
    text-align: center;
}

.col-p-2 {
    color: var(--black, #1D1D1F);
    font-size: 18px;
    font-family: Inter;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: center;
    margin: 0;
}

.text-btn {
    color: var(--main, #5B40FF);
    font-size: 15px;
    font-family: Manrope;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-decoration: none;
}

.w-100 {
    width: 100%;
}

.gap-0 {
    height: 0;
    margin-bottom: -20px;
    display: block !important;
}

.img-iphone {
    max-width: 100%;
    margin-bottom: 20px;
}

.img-ipad {
    max-width: 100%;
    margin-bottom: -30px;
    margin-top: -20px;
}

.img-macbook {
    margin-right: -60px;
}

.col-title-3 {
    color: var(--black, #1D1D1F);
    font-size: 26px;
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
}

.col-p-3 {
    color: var(--second, #86868B);
    font-size: 15px;
    font-family: Manrope;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin: 0;
}

.col-p-4 {
    margin: 0;
}

.testimon {
    font-family: Manrope;
    font-size: 15px;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    width: 100%;
}

.black-wrapper {
    display: flex;
    padding: 75px 90px 75px 75px;
    flex-direction: column;
    align-items: flex-start;
    gap: 100px;
    flex-shrink: 0;
    border-radius: 50px;
    background: var(--black-gradient, linear-gradient(180deg, #1F1F1F 0%, #000 100%));
}

.title-b {
    color: var(--white, #FFF);
    font-size: 15px;
    font-family: Manrope;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 20px;
}

.offer-b {
    color: var(--white, #FFF);
    font-size: 48px;
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
}

.icon-section {
    display: flex;
    align-items: start;
    padding: 75px 0 75px 75px;
}

.img.img-sm-order {
    margin-top: 30px;
}

@media screen and (min-width: 1200px) and (max-width: 1400px) {
    .icon-section {
        padding: 45px 0 45px 45px;
    }

    .offer-b {
        font-size: 36px;
    }

    .contact-section {
        gap: 20px !important;
    }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    .icon-section {
        padding: 15px 0 15px 0px;
    }

    .offer-b {
        font-size: 32px;
    }

    .contact-section {
        gap: 20px !important;
    }
}

@media screen and (min-width: 576px) and (max-width: 992px) {
    .icon-section {
        padding: 35px 0 35px 15px;
    }

    .offer-b {
        font-size: 32px;
    }
}

@media screen and (max-width: 1200px) {
    .img-lg-order {
        display: none !important;
    }
}

@media screen and (min-width: 1200px) {
    .img-sm-order {
        display: none !important;
    }
}

.img {
    max-width: 100%;
    height:auto;
}

.img-100 {
    width: 100%;
}

.icon-wrap {
    display: flex;
    padding: 15px;
    align-items: flex-start;
    gap: 10px;
    border-radius: 100px;
    background: #DEDDFF;
    box-shadow: 0px 5px 40px 0px rgba(222, 221, 255, 0.35);
}

.icon-wrap-2 {
    background: #FFD8D8;
    margin-top: 35px;
}

.ins2 {
    margin-top: -90px;
}

.black-p {
    color: var(--white, #FFF);
    font-size: 15px;
    font-family: Manrope;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.flex {
    display: flex;
}

.h-100 {
    height: 100%;
}

.gap-1 {
    height: 0;
    margin-bottom: -80px;
    position: relative;
    right: -45px;
    top: -30px;
}

.relative {
    position: relative;
}

.hidden {
    overflow: hidden;
}

.swiper-button-next::after,
.swiper-button-prev::after {
    content: " " !important;
}

.item-wrapper {
    display: flex;
    padding: 30px;
    flex-direction: column;
    align-items: flex-start;
    gap: 50px;
    border-radius: 20px;
    background: var(--white, #FFF);
    justify-content: space-between;
    width: 100%;
    height: 100%;
}

:root {
    --swiper-navigation-top-offset: 50%;
    --swiper-navigation-sides-offset: -50px;
}

.item-wrap-top {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
}

.item-title {
    color: var(--second, #86868B);
    font-size: 15px;
    font-family: Manrope;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.item-name {
    color: var(--black, #1D1D1F);
    font-size: 26px;
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
}

.item-testimonial {
    color: var(--black, #1D1D1F);
    font-size: 15px;
    font-family: Manrope;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.gap-2 {
    height: 0;
    margin-bottom: -15px;
}

.swiper-wrapper {
    height: unset !important;
}

.swiper-slide {
    height: unset !important;
    display: flex !important;
}

@media (max-width: 768px) {

    .swiper-arrows .swiper-button-next,
    .swiper-arrows .swiper-button-prev {
        display: none !important;
    }
}

.mb-45 {
    margin-bottom: 45px;
}

.gap-25 {
    gap: 25px;
}

.rating {
    color: var(--black, #1D1D1F);
    font-size: 64px;
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
}

.rating-text {
    display: flex;
    flex-flow: column;
    justify-content: center;
}

.rating-title {
    color: var(--black, #1D1D1F);
    font-size: 26px;
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
}

.rating-desc {
    color: var(--second, #86868B);
    font-size: 15px;
    font-family: Manrope;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.mb-25 {
    margin-bottom: 25px;
}

.y-service {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.progress-bar {
    background: #DADADF;
    height: 10px;
    border-radius: 50px;
    overflow: hidden;
}

.bar-service {
    width: 92%;
    background-color: #29B24A;
    display: block;
    height: 100%;
}

.bar-personal {
    width: 89%;
    background-color: #00A3FF;
    display: block;
    height: 100%;
}

.bar-time {
    width: 90%;
    background-color: #5B40FF;
    display: block;
    height: 100%;
}

.line {
    height: 1px;
    width: 100%;
    background: rgba(0, 0, 0, 0.10);
}

.test-title {
    color: var(--black, #1D1D1F);
    font-size: 26px;
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
}

.test-places {
    color: var(--black, #1D1D1F);
    font-size: 15px;
    font-family: Manrope;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    display: flex;
    gap: 15px;
}

.col-wrapper-3 {
    display: flex;
    padding: 30px 30px 50px 30px;
    flex-direction: column;
    align-items: flex-start;
    gap: 50px;
    border-radius: 20px;
    background: var(--white, #FFF);
    height: calc(100% - 20px);
    justify-content: space-between;
}

.step-wrap-up {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
}

.step-num {
    color: var(--second, #86868B);
    font-size: 15px;
    font-family: Manrope;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.col-title-4 {
    color: var(--black, #1D1D1F);
    font-size: 26px;
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
}

.black-wrapper-2 {
    display: flex;
    padding: 30px;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
    border-radius: 20px;
    background: var(--black-gradient, linear-gradient(180deg, #1F1F1F 0%, #000 100%));
    height: calc(100% - 20px);
    justify-content: space-around;
}

.question-icon-wrap {
    display: flex;
    align-items: start;
    width: 100%;
}

.question-icon-a {
    justify-content: end;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

.faq-wrap-up {
    display: flex;
    gap: 15px;
    flex-flow: column;
}

.faq-num {
    color: var(--second, #86868B);
    font-size: 15px;
    font-family: Manrope;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.faq-title {
    color: var(--white, #FFF);
    font-size: 20px;
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
}

.col-wrapper-4 {
    display: flex;
    padding: 30px;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
    border-radius: 20px;
    background: var(--white, #FFF);
    height: calc(100% - 20px);
}

.faq-question {
    color: var(--black, #1D1D1F);
    font-size: 20px;
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    height: 60px;
}

.img-person {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -50px;
    max-width: 100%;
}

.gap-none {
    gap: 0 !important;
}

.personal-desc {
    color: #000;
    font-size: 28px;
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    max-width: 860px;
}

.ins-title {
    color: var(--black, #1D1D1F);
    font-size: 28px;
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    margin-bottom: 25px;
}

.instruments-title {
    color: var(--black, #1D1D1F);
    font-size: 15px;
    font-family: Manrope;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.instruments-title span {
    margin-right: 10px;
}

.ins-all {
    display: flex;
    align-items: end;
    justify-content: end;
}

.br-10 {
    border-radius: 20px;
    overflow: hidden;
    width: 100%;
}

.height-0 {
    height: 0;
}

.way-wrap {
    display: flex;
    width: 100%;
    padding: 30px;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
    border-radius: 20px;
    background: var(--white, #FFF);
    height: 100%;
    justify-content: space-between;
}

.way-top-wrap {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.way-bottom-wrap {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.way-metro {
    display: flex;
    gap: 15px;
    align-items: center;
}

.way-address {
    color: var(--black, #1D1D1F);
    font-size: 15px;
    font-family: Manrope;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.way-title {
    color: var(--black, #1D1D1F);
    font-size: 26px;
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
}

.way-p {
    color: var(--second, #86868B);
    font-size: 15px;
    font-family: Manrope;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.metro-title {
    color: var(--black, #1D1D1F);
    font-size: 28px;
    font-family: Inter;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
}

.metro-dist {
    color: var(--black, #1D1D1F);
    font-size: 15px;
    font-family: Manrope;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.way-map {
    display: flex;
    gap: 15px;
}

.map-text {
    white-space: nowrap;
    display: flex;
    align-items: center;
}

.contact-section {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 40px;
}

.address {
    color: var(--white, #FFF);
    font-size: 40px;
    font-family: Inter;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;
}

.time-panel {
    display: flex;
    align-items: flex-start;
    gap: 40px;
}

.time {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
}

.time-title {
    color: var(--second, #86868B);
    font-size: 15px;
    font-family: Manrope;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.time-time {
    color: var(--white, #FFF);
    font-size: 15px;
    font-family: Manrope;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.place-panel {
    display: flex;
    align-items: flex-start;
    gap: 33px;
}

.place {
    color: var(--white, #FFF);
    font-size: 15px;
    font-family: Manrope;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    white-space: nowrap;
}

.place-link {
    font-size: 15px;
    font-family: Manrope;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    white-space: nowrap;
    text-decoration: none;
    background: linear-gradient(180deg, #F1EFFF 0%, #8E7CFF 100%);
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    z-index: 1;
}

.mb-0 {
    margin-bottom: 0;
}

.flex-1 {
    display: flex;
    justify-content: center;
    align-items: center;
}

@media only screen and (max-width: 768px) {
    .place-panel {
        display: block !important;
    }

    .d-none {
        display: none;
    }
}

@media only screen and (min-width: 768px) {
    .d-lg-none {
        display: none;
    }
}

footer {
    background: #f2f2f7;
    display: flex;
    flex-direction: column;
    align-items: center;
}

footer nav ul {
    display: flex;
    align-items: flex-start;
    gap: 45px;
    list-style: none;
    justify-content: center;
    margin: 45px auto;
    padding-left: 0;
}

.copyright {
    color: var(--black, #1D1D1F);
    font-size: 15px;
    font-family: Manrope;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 10px;
}

.license {
    color: var(--second, #86868B);
    font-size: 13px;
    font-family: Manrope;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 20px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mt-50 {
    margin-top: 50px;
}

.splide__arrow {
    background: transparent !important;
}

.splide__arrow--next {
    right: -3em !important;
}

.splide__arrow--prev {
    left: -3em !important;
}

.gallery-slide {
    background-position: center !important;
    background-size: cover !important;
    min-height: 500px;
    width: 100%;
}

@media only screen and (max-width: 992px) {
    .big-arrow {
        display: none !important;
    }

    .contact-section {
        gap: 20px;
    }
}

@media only screen and (min-width: 568px) {
    .small-arrow {
        display: none !important;
    }
}

@media only screen and (min-width:768px) and (max-width: 992px) {
    .question-icon-a {
        justify-content: start;
    }
}

@media only screen and (max-width: 568px) {
    .mobile-menu {
        right: -100%;
        width: 100%;
    }

    .offer {
        font-size: 32px;
        line-height: 120%;
    }

    .col-title-2 {
        font-size: 26px;
        line-height: 130%;
    }

    .col-p-2 {
        font-size: 15px;
        line-height: 140%;
        width: 80%;
    }

    .img-iphone {
        margin: 45px auto;
    }

    .img-ipad {
        margin-bottom: -30px;
        margin-top: 0;
    }

    .img-macbook {
        margin-right: 0;
        min-width: 115%;
        margin-top: 0px;
    }

    .mb-md-0 {
        margin-bottom: 0px;
    }

    img.float-right {
        width: 24px;
        height: 24px;
    }

    .col-wrapper-2 {
        padding: 20px;
        gap: 15px;
    }

    .col-title-3 {
        font-size: 22px;
        line-height: 130%;
    }

    .img-f {
        margin-bottom: -20px;
        margin-top: -35px;
    }

    .black-wrapper {
        padding: 30px 20px;
        gap: 15px;
        border-radius: 30px;
    }

    .gap-1 {
        margin-bottom: 0px;
        right: 0;
        top: 0;
    }

    .icon-section {
        padding: 45px 0 0 0;
        flex-direction: column;
    }

    .offer-b {
        font-size: 32px;
        line-height: 120%;
    }

    .order-a {
        display: flex;
        align-self: flex-end;
    }

    .small-arrow {
        position: absolute;
        margin-right: -20px;
    }

    .item-name {
        font-size: 22px;
        line-height: 130%;
    }

    .f-column {
        flex-direction: column;
    }

    .rating {
        font-size: 48px;
        line-height: 110%;
    }

    .rating-title {
        font-size: 22px;
        line-height: 130%;
    }

    .test-title {
        font-size: 22px;
        line-height: 130%;
    }

    .test-places {
        flex-flow: wrap;
    }

    .col-title-4 {
        font-size: 22px;
        line-height: 130%;
    }

    .col-wrapper-3 {
        padding: 20px;
        gap: 15px;
    }

    .item-wrapper {
        padding: 20px;
        gap: 35px;
    }

    .col-wrapper-4 {
        padding: 20px;
    }

    .black-wrapper-2 {
        padding: 20px;
    }

    .personal-desc {
        font-size: 22px;
        line-height: 130%;
    }

    .ins-title {
        font-size: 22px;
        line-height: 130%;
    }

    .gallery-slide {
        min-height: 400px;
    }

    .way-title {
        font-size: 22px;
        line-height: 130%;
    }

    .metro-title {
        font-size: 22px;
        line-height: 130%;
    }

    .map-text {
        font-size: 15px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }

    .address {
        font-size: 26px;
        font-style: normal;
        font-weight: 600;
        line-height: 130%;
    }

    .contact-section {
        gap: 20px;
    }

    .hr {
        width: 100%;
        height: 1px;
        background: rgba(255, 255, 255, 0.10);
    }

    .place {
        line-height: 150%;
    }

    footer nav ul {
        align-items: center;
        gap: 15px;
        justify-content: center;
        flex-flow: column;
        padding-left: 0;
    }
}

.modal {
    display: none;
    position: fixed;
    z-index: 11;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.50);
}

.modal-content {
    background-color: #fefefe;
    margin: 10% auto;
    display: flex;
    padding: 25px;
    flex-direction: column;
    align-items: flex-start;
    gap: 25px;
    border: 1px solid #888;
    border-radius: 30px;
    width: 359px;
}

.modal-title {
    color: #000;
    font-family: Inter;
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;
    margin-bottom: 15px;
}

.modal-description {
    color: var(--unnamed, #000);
    font-family: Manrope;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.modal-form {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	gap: 15px;
	width: 100%;
}

.form-controler {
	display: flex;
	width: 100%;
	padding: 16px 30px 16px 20px;
	align-items: center;
	gap: 10px;
	border-radius: 20px;
	border: 1px solid var(--black-stroke-10, rgba(0, 0, 0, 0.10));
	background: var(--background, #F2F2F7);
	color: var(--unnamed, #949494);
	font-family: Manrope;
	font-size: 15px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	outline: none;
}

.devider {
	width: 1px;
	height: 18px;
	background: rgba(0, 0, 0, 0.15);
}

.telephone {
	outline: none;
	border: none;
	background: transparent;
	color: var(--unnamed, #000);
	font-family: Manrope;
	font-size: 15px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}

.agree {
	margin: 15px 0;
}

.agree-label {
	color: var(--unnamed, #000);
	font-family: Manrope;
	font-size: 15px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}

.btn-submit {
	display: flex;
	padding: 14px 14px 14px 25px;
	justify-content: center;
	align-items: center;
	gap: 15px;
	border: none;
	cursor: pointer;
}

.modal.fade-in {
  animation: fadeIn 0.3s ease-in-out forwards;
}

.modal.fade-out {
  animation: fadeOut 0.3s ease-in-out forwards;
}

.modal.fade-in .modal-content {
  animation: slideIn 0.3s ease-in-out forwards;
}

.modal.fade-out .modal-content {
  animation: slideOut 0.3s ease-in-out forwards;
}

.hero-iphone-title {
	color: var(--black, #1D1D1F);
	font-family: Inter;
	font-size: 64px;
	font-style: normal;
	font-weight: 600;
	line-height: 110%;
}

.hero-iphone-row {
	padding: 60px 0;
}

.hero-pre-title {
	color: var(--second, #86868B);
	font-family: Manrope;
	font-size: 15px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	margin-bottom: 20px;
}

.img-wrapper-2 {
	position: absolute;
	right: 5%;
	top: 22%;
	display: flex;
    align-items: center;
    justify-content: right;
    height: 60%;
}

.img-wrapper-2 img {
	width: 100%;
}

.iphone-wrapper {
	display: flex;
	padding: 25px;
	flex-flow: column;
	justify-content: space-between;
	gap: 15px;
	border-radius: 20px;
	background: var(--white, #FFF);
	height: calc(100% - 20px);
}

.iphone-img-wrap {
	width: 100%;
	text-align: center;
	margin-top: 10px;
}

.iphone-title {
	color: var(--black, #1D1D1F);
	font-family: Inter;
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	line-height: 130%;
}

.gap-bottom {
	height: 0px;
	top: -30px;
	display: block !important;
	right: -10px;
	position: relative;
	margin-bottom: -10px;
}

.iphone-all {
	display: flex;
	align-items: center;
	gap: 20px;
	justify-content: center;
	flex-flow: wrap;
}

.button {
	align-items: center;
	color: var(--black, #1D1D1F);
	font-family: Inter;
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	line-height: 130%;
	background: #fff;
	padding: 10px;
	border-radius: 55px;
	cursor: pointer;
}

.service-wrapper {
	display: flex;
	padding: 30px;
	flex-direction: column;
	align-items: flex-start;
	gap: 30px;
	margin-bottom: 20px;
	height: calc(100% - 20px);
	border-radius: 20px;
	background: var(--white, #FFF);
}

.service-title {
	color: var(--black, #1D1D1F);
	font-family: Inter;
	font-size: 26px;
	font-style: normal;
	font-weight: 500;
	line-height: 130%;
}

.service-description {
	color: var(--second, #86868B);
	font-family: Manrope;
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
}

.services-titles {
	display: flex;
	flex-flow: wrap;
	gap: 15px;
}

.iphone-question {
	justify-content: start;
	width: auto;
}

.iphone-question-wrap {
	flex-flow: wrap;
	justify-content: center;
}

.iphone-question-desc {
	color: var(--white, #FFF);
	font-family: Manrope;
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
}

.icon-wrap-iphone {
	background: #FFD8D8 !important;
	margin-top: 35px;
}

.iphone-price-wrap {
	display: flex;
	padding: 30px;
	flex-direction: column;
	align-items: flex-start;
	gap: 30px;
	border-radius: 20px;
	background: var(--white, #FFF);
}

h2 {
	color: var(--black, #1D1D1F);
	font-family: Inter;
	font-size: 26px;
	font-style: normal;
	font-weight: 500;
}

table, td {
	border: none;
}

td {
	padding: 15px 0;
	font-size: 16px;
}

hr {
	background: rgba(0, 0, 0, 0.10);
	border: none;
	width: 100%;
	height: 1px;
	margin: 15px 0;
}

.py-150 {
    padding: 150px 0;
}

.ihpone-text-wrap {
	display: flex;
	width: 1300px;
	flex-direction: column;
	align-items: flex-start;
	gap: 25px;
	width: 80%;
    margin: auto;
}

.iphone-text-title {
	color: var(--black, #1D1D1F);
	font-family: Inter;
	font-size: 40px;
	font-style: normal;
	font-weight: 600;
	line-height: 130%;
}

.ihpone-text {
	color: #000;
	font-family: Manrope;
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
}

.iphone-more {
	color: var(--black, #1D1D1F);
	font-family: Manrope;
	font-size: 15px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	cursor: pointer;
}

td h2 {
	margin: 0;
}

.ipad-wrapper {
	right: 15%;
}

.imac-wrapper {
	right: 11%;
}

.pt-150 {
    padding-top: 150px;
}

.pt-3 {
    padding-top: 20px;
}

.article-wrap {
	display: flex;
	padding: 30px;
	flex-flow: column;
	gap: 30px;
	border-radius: 20px;
	background: var(--white, #FFF);
	margin-bottom: 20px;
	height: calc(100% - 20px);
	justify-content: space-between;
}

.article-title {
	color: #000;
	font-family: Inter;
	font-size: 28px;
	font-style: normal;
	font-weight: 500;
	line-height: 130%;
}

.article-excerpt {
	color: var(--black, #1D1D1F);
	font-family: Manrope;
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
}

.article-link {
	color: var(--main, #5B40FF);
	font-family: Manrope;
	font-size: 15px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	margin-top: 30px;
}

.mt-none {
    margin-top: 0 !important;
}

.bg-whites {
    background: #fff !important;
}

.bg-beige {
    background: #F2F2F7 !important;
}

.white header {
    background: #fff !important;
}

.article-desc {
	color: var(--second, #86868B);
	font-family: Manrope;
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
	margin-top: -15px;
}

.price {
	color: var(--black, #1D1D1F);
	font-family: Inter;
	font-size: 40px;
	font-style: normal;
	font-weight: 600;
	line-height: 130%;
}

.cont-item {
	color: var(--black, #1D1D1F);
	font-family: Inter;
	font-size: 40px;
	font-style: normal;
	font-weight: 600;
	line-height: 130%;
}

.cont-wrap {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 15px;
}

.cont-title {
	color: var(--white, #FFF);
	font-family: Inter;
	font-size: 28px;
	font-style: normal;
	font-weight: 500;
	line-height: 130%;
}

.cont-loc {
	color: var(--second, #86868B);
	font-family: Manrope;
	font-size: 15px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}

.cont-loc span {
	color: var(--black, #1D1D1F);
	font-weight: 700;
}

.cont-metro {
	color: var(--black, #1D1D1F);
	font-family: Manrope;
	font-size: 15px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	margin: 10px 0;
}

.d-inline-block {
    display: inline-block !important;
}

.cont-link {
	font-family: Manrope;
	font-size: 15px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	margin-left: 5px;
	background: var(--321, linear-gradient(180deg, #8D7BFF 0%, #4527FD 100%));
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.map-border {
	border-radius: 50px;
	overflow: hidden;
}

.w-100 {
    width: 100%;
}

.d-md-none {
	display: none;
}

.years {
	display: flex;
	justify-content: end;
	margin-bottom: 50px;
	margin-top: -30px;
	gap: 8px;
	color: var(--second, #86868B);
	font-family: Manrope;
	font-size: 15px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.years span {
	cursor: pointer;
}

.hero-crash-title {
	color: var(--black, #1D1D1F);
	font-family: Inter;
	font-size: 48px;
	font-style: normal;
	font-weight: 600;
	line-height: 110%;
}

.device-wrapper {
	display: flex;
	align-items: flex-start;
	gap: 45px;
	margin: 0 0 45px;
	z-index: 3;
    position: relative;
}

.device {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 5px;
}

.device-text {
	color: var(--second, #86868B);
	font-family: Manrope;
	font-size: 15px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.device:hover svg path, .device:hover .device-text, .device.active svg path, .device.active .device-text {
	stroke: #1d1d1f;
	color: #1d1d1f;
}

@media only screen and (min-width: 1200px) {
    .mini {
    	right: 18%;
    	margin-top: 50px;
    }
    .book {
    	margin-top: 100px !important;
    }
}

@media only screen and (min-width:992px) and (max-width: 1200px) {
    .img-wrapper-2 img {
    	width: 76%;
    }
    
    .imac-wrapper img {
    	max-width: 87%;
    }
    
    .mini {
    	margin-top: 50px;
    }
}

@media only screen and (min-width:768px) and (max-width: 992px) {
    .hero-iphone-row {
    	margin-bottom: 135px;
    }
    .img-wrapper-2 {
    	height: 85%;
    }
    .imac-wrapper {
        top: 17%;
    }
    
    .imac-wrapper img {
    	max-width: 87%;
    }
    
    .mini {
    	margin-top: 50px;
    }
}

@media only screen and (min-width:576px) and (max-width: 768px) {
    .hero-iphone-row {
    	margin-bottom: 100px;
    }
    .img-wrapper-2 {
    	height: 70%;
    }
    
    .mopth-col-iphone {
    	order: 1;
    }
    
    .order-col-iphone {
    	order: 2;
    }
    
    .imac-wrapper img {
    	max-width: 87%;
    }
    
    .mini {
    	margin-top: 50px;
    }
}

@media only screen and (max-width:576px) {
    td:nth-child(3) {
    	display: none;
    }
    
    .hero-iphone-title {
    	font-size: 36px;
    	line-height: 120%;
    }
    
    .hero-iphone-row {
    	margin-bottom: 130px;
    	display: flex;
    	flex-flow: column-reverse;
    	gap: 15px;
    }
    
    .img-wrapper-2 {
    	right: -13%;
    	height: 50%;
    	width: 135%;
    }
    
    .mopth-col-iphone {
    	order: 1;
    }
    
    .order-col-iphone {
    	order: 2;
    }
    
    .iphone-all {
    	gap: 0px;
    	flex-flow: wrap-reverse;
    }
    
    .icon-wrap-iphone {
    	margin-top: 0;
    }
    
    .ihpone-text-wrap {
    	margin: unset;
    	width:100%;
    	padding: 15px;
    }
    
    .py-150 {
    	padding: 80px 0;
    }
    
    .pb-150 {
        padding-bottom: 20px !important;
    }
    
    .imac-wrapper {
    	right: 6%;
    	height: 45%;
    	width: 100%;
    }
    
    .imac-wrapper img {
    	max-width: 87%;
    }
    
    .cont-item {
    	font-size: 26px;
    	font-style: normal;
    	font-weight: 600;
    	line-height: 130%;
    }
    
    .cont-item-m {
    	font-size: 21px;
    	font-style: normal;
    	font-weight: 600;
    	line-height: 130%;
    }
    
    .pt-150 {
    	padding-top: 80px;
    }
    
    .map-border {
    	height: 400px;
    	display: flex;
    	align-items: center;
    	border-radius: 20px;
    }
    
    .d-md-none {
    	display: block;
    }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.container .flex_container .flex_card:nth-child(n + 9) {
  position: absolute;
  height: 0;
  box-sizing: border-box;
  overflow: hidden;
  padding: 0;
}

.container .flex_container.open .flex_card:nth-child(n + 9) {
  position: static;
  height: auto;
  overflow: hidden;
  padding: 34px 29px;
  animation-fill-mode: forwards;
  animation: accordeon 0.3s normal;
}

@media screen and (max-width: 450px) {
  .container .flex_container .flex_card:nth-child(n + 5) {
    position: absolute;
    height: 0;
    box-sizing: border-box;
    overflow: hidden;
    padding: 0;
  }
  .container .flex_container.open .flex_card:nth-child(n + 5) {
    position: static;
    height: auto;
    overflow: hidden;
    padding: 34px 29px;
    animation-fill-mode: forwards;
    animation: accordeon 0.3s normal;
  }
}

.model.tables {
  overflow: visible;
}

.model.tables .model_container {
  display: none;
}

.model.tables .model_container.table_active {
  display: block;
}

.page {
	background: #9f9f9f;
	color: #fff;
	padding: 5px 10px;
	margin-left: 5px;
	margin-right: 5px;
	min-width: 30px;
	display: inline-block;
	text-align: center;
	border-radius: 3px;
}
.page.active, .page:hover {
	background: #5b40ff;
}

.grecaptcha-badge {
    display: none !important;
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@keyframes slideIn {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes slideOut {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 0;
    transform: translateY(100px);
  }
}
.modal-header {
    width: 100%;
}
.messenger-links {
    display: flex;
    gap:10px;
    flex-wrap: wrap;
}
.messenger-links__item {
    display: flex;
    align-items: center;
    gap: 5px;
}
